# class KDialogBaseButton | Used internally by KDialogBase. More...
Internal Use Only
Definition | `#include <kdialogbase_priv.h>`
Inherits | QPushButton (qt) [public ]
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- KDialogBaseButton ( const QString &text, int key, QWidget *parent=0, const char *name=0 )
- inline int id ()

## Detailed Description

Used internally by KDialogBase.

KDialogBaseButton ( const QString &text, int key, QWidget *parent=0, const char *name=0 ) | ### KDialogBaseButton

inline int id () | ### id

Generated by: root@sparc.ports.openbsd.org on Wed May 2 09:37:45 2001, using kdoc 2.0a53.